Gda.MetaStoreError – Gda-6.0 Reference Manual

# MetaStoreError

## Description:

[ CCode ( cprefix = "GDA_META_STORE_" , has_type_id = false ) ]
public enum MetaStoreError
Namespace: Gda
Package: Gda-6.0

## Content:

### Enum values:

- ATTRIBUTE_ERROR
- ATTRIBUTE_NOT_FOUND_ERROR
- EXTRACT_SQL_ERROR
- INCORRECT_SCHEMA_ERROR
- INTERNAL_ERROR
- META_CONTEXT_ERROR
- MODIFY_CONTENTS_ERROR
- SCHEMA_OBJECT_CONFLICT_ERROR
- SCHEMA_OBJECT_DESCR_ERROR
- SCHEMA_OBJECT_NOT_FOUND_ERROR
- TRANSACTION_ALREADY_STARTED_ERROR
- UNSUPPORTED_PROVIDER_ERROR